<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2224" name="page" prototype="Page" created="1351893452222" lastModified="1351893452222">
  <hop:parent idref="2223" prototyperef="user"/>
    <body></body>
    <user>lokmangokdere.myopenid.com</user>
    <pseudoparent idref="2223" prototyperef="user"/>
    <uri>lokmangokdere.myopenid.com</uri>
    <registrant>lokmangokdere.myopenid.com</registrant>
    <time type="date">02.11.2012 16:57:32 CDT</time>
  </hopobject>
</xmlroot>
